<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Favicon-->
	<link rel="shortcut icon" href="img/fav.png">
	<!-- Author Meta -->
	<meta name="author" content="ShayanFaghihi">
	<!-- Meta Description -->
	<meta name="description" content="">
	<!-- meta character set -->
	<meta charset="UTF-8">
	<!-- Site Title -->
	<title>TTS</title>

	<link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900|Roboto:300,400,500,700" rel="stylesheet">
	<!--
			CSS
			============================================= -->
	<link rel="stylesheet" href="css/linearicons.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/nice-select.css">
	<link rel="stylesheet" href="css/animate.min.css">
	<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
	<link rel="stylesheet" href="css/owl.carousel.css">
	<link rel="stylesheet" href="css/main.css">
</head>

<body>

	<!-- Start Header Area -->
	<header id="header">
		<div class="container">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo">
					<a href="index.html"><img src="img/logo.png" alt="Logo" title="" /></a>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li class="menu-active"><a href="/">Home</a></li>
						<li><a href="https://tts.best/production/">Production</a></li>
						<li><a href="https://tts.best/bank/">Bank</a></li>
						<li class="menu-has-children"><a href="javascript:void(0)">Verification</a>
							<ul>
								<li><a href="https://tts.best/whitepaper.pdf">White Paper</a></li>
								<li><a href="https://tronscan.org/#/token20/TZ9BUwiQqk3dDNCW78LARaaDhHScwUu7Qq">Contract</a></li>
							</ul>
						</li>
						<li><a href="#jobOpportunity">Job Opportunity</a></li>
					</ul>
				</nav><!-- #nav-menu-container -->
			</div>
		</div>
	</header>
    <!-- Start Header Area -->
    
    <!-- start Banner Area -->
	<section class="home-banner-area relative">
		<div class="container-fluid">
			<div class="row  d-flex align-items-center justify-content-center">
				<div class="header-left col-lg-5 col-md-6 ">
					<h1>
						DECENTRALIZE  <br>
						THE WEB
					</h1>
					<p class="pt-20 pb-20">
						TTS is a token based on TrustTron projects and seeks to build the most creative and adventurous
systems under the TRON network. To be known as a means of paying for these systems.
					</p>
					<div class="vdo-section">
						<a href="https://www.youtube.com/watch?v=cTvjeCH0O6U&pbjreload=101">
							<img src="img/video-icon.png" alt="">
						</a>
						<span>
							<a href="https://www.youtube.com/watch?v=cTvjeCH0O6U&pbjreload=101">
								Watch our intro video
							</a>
						</span>
					</div>
				</div>
				<div class="col-lg-7 col-md-6 col-sm-8 header-right">
					<div class="owl-carousel owl-banner">
						<img class="img-fluid w-100" src="img/home-banner-img.png" alt="">
						<img class="img-fluid w-100" src="img/home-banner-img.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
    <!-- End Banner Area -->
    
    <!-- feature_part start-->
    <section class="feature_part">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-8">
                    <div class="section_tittle text-center">
                        <p>Awesome Features</p>
                        <h2>What TTS Actually Is </h2>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-5 col-sm-6">
                    <div class="single_feature">
                        <div class="single_feature_part">
                            <div class=" d-flex align-items-center">
                                <img src="img/icon/feature_1.svg" alt="">
                                <h4>High-throughput</h4>
                            </div>
                            <p>High throughput is achieved by improving the TPS in TRON, which has surpassed Bitcoin and Ethereum, to a daily-use practical degree.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-sm-6">
                    <div class="single_feature">
                        <div class="single_feature_part">
                            <div class=" d-flex align-items-center">
                                <img src="img/icon/feature_2.svg" alt="">
                                <h4>High-scalability</h4>
                            </div>
                            <p>Applications are given a wider variety of ways to be deployed in TRON because of its scalability and highly effective smart contract. </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-sm-6">
                    <div class="single_feature">
                        <div class="single_feature_part">
                            <div class=" d-flex align-items-center">
                                <img src="img/icon/feature_3.svg" alt="">
                                <h4>High-availability</h4>
                            </div>
                            <p>More reliable network structure, user asset, intrinsic value and a higher degree of decentralization consensus come with an improved rewards distribution mechanism.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-sm-6">
                    <div class="single_feature">
                        <div class="single_feature_part">
                            <div class=" d-flex align-items-center">
                                <img src="img/icon/feature_4.svg" alt="">
                                <h4>Quick Profit</h4>
                            </div>
                            <p>Under a smart contract, several hedge funds will be created, and these hedge funds will act as
								central banks to hold value (although, like today's banks </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- feature_part start-->

    <!--================ Start About Us Area =================-->
	<section class="about_area section_gap_bottom">
		<div class="container">
			<div class="row">	
				<div class="single_about row no-margin">
					<div class="col-lg-6 col-md-12 text-center about_left">
						<div class="about_thumb">
							 <img src="img/about-img.jpg" class="img-fluid" alt=""> 
						</div>
					</div>
					<div class="col-lg-6 col-md-12 about_right">
						<div class="about_content">
							<h2>
								We are professional team <br>
									and work worldwide
							</h2>
							<p>
									Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repudiandae voluptate quas eum facere impedit sequi incidunt magnam soluta sapiente? Ut voluptates ab enim vero quaerat! Vitae ad perspiciatis quis? Tempora.
							</p>
							<p>
									Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem tenetur veniam accusamus dolores totam nisi numquam. Officiis, necessitatibus. Obcaecati praesentium labore sunt, enim itaque soluta?
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--================ End About Us Area =================-->

    <!--================ Start Blog section =================-->
	<section class="home_blog section_gap_bottom">
		<div class="container">
			<div class="main_title">
				<h2>Latest News</h2>
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Magni, placeat.</p>
			</div>

			<div class="row">
				<div class="col-lg-4 col-md-6">
					<div class="card">
						<div class="card-body">
							<figure>
								<img class="card-img-top img-fluid" src="img/event/event_1.png" alt="Card image cap">
							</figure>
							<div class="card_inner_body">
								<h4 class="card-title">How to Rest Safe?</h4>
								<p class="card-text">
									Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus minima nihil quas ex, doloremque consequatur!
								</p>
								<div class="d-flex justify-content-between date">
									<p>Published On: 01/12/2020</p>
									<!-- <p><span>View: 2203</span></p> -->
								</div>
								<div class="d-flex justify-content-between readPost align-items-center">
									<!-- <a href="#" class="primary_btn">Read Now</a> -->
								
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<div class="card">
						<div class="card-body">
							<figure>
								<img class="card-img-top img-fluid" src="img/event/event_2.png" alt="Card image cap">
							</figure>
							<div class="card_inner_body">
								<h4 class="card-title">How Crypto Currencies Work?</h4>
								<p class="card-text">
									Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad in, eveniet hic natus quibusdam neque!
								</p>
								<div class="d-flex justify-content-between date">
									<p>Published On: 02/12/2020</p>
									<!-- <p><span>View: 260</span></p> -->
								</div>
								<div class="d-flex justify-content-between readPost align-items-center">
									<!-- <a href="#" class="primary_btn">Read Now</a> -->
							
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<div class="card">
						<div class="card-body">
							<figure>
								<img class="card-img-top img-fluid" src="img/event/event_3.png" alt="Card image cap">
							</figure>
							<div class="card_inner_body">
								<h4 class="card-title">Where is TTS Going?</h4>
								<p class="card-text">
									Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dicta pariatur consectetur, impedit reprehenderit quam deserunt.
								</p>
								<div class="d-flex justify-content-between date">
									<p>Published On: 03/12/2020</p>
									<!-- <p><span>View: 2500</span></p> -->
								</div>
								<div class="d-flex justify-content-between readPost align-items-center">
									<!-- <a href="#" class="primary_btn">Read Now</a> -->
							
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--================ End Features Cause section =================-->

<!--================Team Area =================-->
<section class="team_area" id="jobOpportunity">
	<div class="container">
		<div class="main_title">
			<h2>Join our Team</h2>
			<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, facilis! </p>
		</div>
		<div class="row team_inner">
			<div class="col-lg-4 col-md-6">
				<div class="team_item">
					<div class="team_img">
						<img class="img-fluid" src="img/team/react.png" alt="">
					</div>
					<div class="team_name">
						<h4>React Developer</h4>
						<p class="mt-20">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, facilis!
						</p>
					</div>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="team_item">
					<div class="team_img">
						<img class="img-fluid" src="img/team/vue.png" alt="">
					</div>
					<div class="team_name">
						<h4>Vue Developer</h4>
						<p class="mt-20">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, facilis!
						</p>
					</div>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="team_item">
					<div class="team_img">
						<img class="img-fluid" src="img/team/ruby.png" alt="">
					</div>
					<div class="team_name">
						<h4>Ruby Developer</h4>
						<p class="mt-20">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, facilis!
						</p>
					</div>
				</div>
			</div>
		</div>
		<div class="row team_inner d-flex justify-content-center mt-5">
			<div class="col-lg-4 col-md-6 d-flex justify-content-center">
				<a href="#" class="primary_btn">Email Now</a>
			</div>	
		</div>
	</div>
</section>
<!--================End Team Area =================-->
	
	<!-- Start Client Logo Area -->
	<section class="brand-area section-gap mt-5">
		<div class="container">
			<div class="owl-brand owl-carousel">
				<div class="item">
					<img src="img/brands/b1.png" alt="">
				</div>
				<div class="item">
					<img src="img/brands/b2.png" alt="">
				</div>
				<div class="item">
					<img src="img/brands/b3.png" alt="">
				</div>
				<div class="item">
					<img src="img/brands/b4.png" alt="">
				</div>
				<div class="item">
					<img src="img/brands/b5.png" alt="">
				</div>
			</div>
		</div>
	</section>
	<!-- End Client Logo Area -->

<!--================ Start footer Area  =================-->	
<footer>
	<div class="footer-area">
		<div class="container">
			<div class="row section_gap">
				<div class="col-lg-3 col-md-6 col-sm-6">
					<div class="single-footer-widget tp_widgets">
						<h4 class="footer_title large_title">Our Mission</h4>
						<p>
							So seed seed green that winged cattle in. Gathering thing made fly you're no 
							divided deep moved us lan Gathering thing us land years living.
						</p>
						<p>
							So seed seed green that winged cattle in. Gathering thing made fly you're no divided deep moved 
						</p>
					</div>
				</div>
				<div class="offset-lg-1 col-lg-2 col-md-6 col-sm-6">
					<div class="single-footer-widget tp_widgets">
						<h4 class="footer_title">Quick Links</h4>
						<ul class="list">
							<li><a href="#">Home</a></li>
							<li><a href="#">About</a></li>
							<li><a href="#">Events</a></li>
							<li><a href="#">Contact</a></li>
							<li><a href="#">Policies</a></li>
							<li><a href="#">Contract</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-2 col-md-6 col-sm-6">
					<div class="single-footer-widget instafeed">
						<h4 class="footer_title">Recent News</h6>
						<ul class="list instafeed d-flex flex-wrap">
							<li><a href=""><img width="100" src="img/event/event_1.png" alt=""></a></li>
							<li><a href=""><img width="100" src="img/event/event_2.png" alt=""></a></li>
							<li><a href=""><img width="100" src="img/event/event_3.png" alt=""></a></li>
						</ul>
					</div>
				</div>
				<div class="offset-lg-1 col-lg-3 col-md-6 col-sm-6">
					<div class="single-footer-widget tp_widgets">
						<div class="container">
							<h4 class="footer_title">Contact Us</h4>
							<div class="ml-40">
								<p class="sm-head">
									<span class="fa fa-location-arrow"></span>
									Head Office
								</p>
								<p>123, Main Street, Your City</p>

								<p class="sm-head">
									<span class="fa fa-phone"></span>
									Phone Number
								</p>
								<p>
									+123 456 7890 <br>
									+123 456 7890
								</p>

								<p class="sm-head">
									<span class="fa fa-envelope"></span>
									Email
								</p>
								<p>
									free@infoexample.com <br>
									www.infoexample.com
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="footer-bottom">
		<div class="container">
			<div class="row d-flex">
				<p class="col-lg-12 footer-text text-center">

Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This Website is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://mizbannet.com" target="_blank">Mizbannet</a>
</p>
			</div>
		</div>
	</div>
</footer>
<!--================ End footer Area  =================-->



    
	<script src="js/vendor/jquery-2.2.4.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
	 crossorigin="anonymous"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
	<script src="js/superfish.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.sticky.js"></script>
	<script src="js/jquery.counterup.min.js"></script>
	<script src="js/main.js"></script>

</body>

</html>